/* ***** ***** *****
CONTENT DEFAULT CSS
21/10/2011 1015
LeeB
***** ***** ***** */

/* ***** ***** ***** ***** START OF RESET CSS  ***** ***** ***** ***** */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
}
/* ***** ***** ***** ***** remember to define focus styles!  ***** ***** ***** ***** */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* ***** ***** ***** ***** tables still need 'cellspacing="0"' in the markup  ***** ***** ***** ***** */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/* ***** ***** ***** ***** END OF RESET CSS  ***** ***** ***** ***** */

html {
	font-family:Arial, “Helvetica Neue”, Helvetica, sans-serif;
	font-size: 62.5%; /* ***** ***** ***** ***** 62.5% = 1em = 10px  ***** ***** ***** ***** */;
}
body {
	font-size: 1em /*1em*/;
	line-height:;
	color:#4B4B4B;
	text-align:center;
	font-family: arial, sans-serif;
	background:url(../img/theme/sl_pattern_overflow.gif) top left repeat-x;
}



/* ***** ***** ***** ***** @font-face CSS Document ***** ***** ***** *****  */

@font-face {
	font-family: 'StandardLifeBold';
	src: url('../fonts/standardlifebold-webfont.eot');
	src: local('?'), url('../fonts/standardlifebold-webfont.woff') format('woff'), url('../fonts/standardlifebold-webfont.ttf') format('truetype'), url('../fonts/standardlifebold-webfont.svg#webfontVZ4c9RIw') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'StandardLifeBoldItalic';
	src: url('../fonts/standardlifebolditalic-webfont.eot');
	src: local('?'), url('../fonts/standardlifebolditalic-webfont.woff') format('woff'), url('../fonts/standardlifebolditalic-webfont.ttf') format('truetype'), url('../fonts/standardlifebolditalic-webfont.svg#webfontRp6uPTH5') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'StandardLifeRegular';
	src: url('../fonts/standardliferegular-webfont.eot');
	src: local('?'), url('../fonts/standardliferegular-webfont.woff') format('woff'), url('../fonts/standardliferegular-webfont.ttf') format('truetype'), url('../fonts/standardliferegular-webfont.svg#webfontaY2Sqy03') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'StandardLifeRegularItalic';
	src: url('../fonts/standardliferegularitalic-webfont.eot');
	src: local('?'), url('../fonts/standardliferegularitalic-webfont.woff') format('woff'), url('../fonts/standardliferegularitalic-webfont.ttf') format('truetype'), url('../fonts/standardliferegularitalic-webfont.svg#webfontyrdWTcH7') format('svg');
	font-weight: normal;
	font-style: normal;
}

.dtcStandardLifeBold {
	font-weight: normal; 
	font-style: normal; 
	line-height:normal; 
	font-family: 'StandardLifeBold', sans-serif;
}

.dtcStandardLifeRegularItalic {
	font-weight: normal; 
	font-style: normal; 
	line-height:normal; 
	font-family: 'StandardLifeRegularItalic', sans-serif;
}

.dtcStandardLifeRegular {
	font-weight: normal; 
	font-style: normal; 
	line-height:normal; 
	font-family: 'StandardLifeRegular', sans-serif;
}

.dtcStandardLifeBoldItalic {
	font-weight: normal; 
	font-style: normal; 
	line-height:normal; 
	font-family: 'StandardLifeBoldItalic',sans-serif;
}



/* ***** ***** ***** ***** GENERAL  ***** ***** ***** ***** */
h1, h2, h3, h4, h5 {

	margin-bottom:0.25em;
	margin-left:1px;
	color:#0A2F73;
}

h1 {
	font-size:3.4em;
	font-weight: normal; 
	font-style: normal; 
	line-height:normal; 
	font-family: 'StandardLifeBold', sans-serif;
}

h2 {
	font-size:2.6em;
	font-weight: normal; 
	font-style: normal; 
	line-height:normal; 
	font-family: 'StandardLifeBold', sans-serif;
}

h3 {
	font-size:2.1em;
	font-weight: bold; 
	font-style: normal; 
	line-height:normal; 
	font-family: arial, sans-serif;
}

h4 {
	font-size:2.1em;
	font-weight: bold; 
	font-style: normal; 
	line-height:normal; 
	font-family: arial, sans-serif;
}

h5 {
	font-size:2.1em;
	font-weight: bold; 
	font-style: normal; 
	line-height:normal; 
	font-family: arial, sans-serif;
}

h6 {
	font-size:2.1em;
	font-weight: bold; 
	font-style: normal; 
	line-height:normal; 
	font-family: 'StandardLifeRegular', sans-serif;
}

p {
	font-size:1.2em;
	line-height:normal;
	margin:0 5px;
	margin-bottom:1.5em;
}

/*  Homepage */
body.hp h1 {font-size:6.0em;}
body.hp h2 {font-size:3.2em;}
body.hp h3 {font-size:1.7em;}
body.hp p {font-size:1.4em;}

/* Category landing page */
body.clp h1 {font-size:4.5em;}
body.clp h2 {font-size:3.4em;}
body.clp h3 {font-size:2.1em;}
body.clp p {font-size:1.2em;}

/* Forms */
li h3, div.dtcBorder h3 {
font-size:1.5em;
}




em {

}

strong {
	font-weight:bold;
}

dfn {
}

code {
}

samp {
}

samp {
}

kbd {
}

var {
}

cite {
}

/* ***** ***** ***** ***** BULLETS - OL, UL, DL  ***** ***** ***** ***** */
ul {
	margin:1.5em 0
}

ul li {
	list-style-type:disc;
	margin-left:2.5em;
	margin-bottom:0.75em;
}

ol {
}

ol li {
	list-style-type:decimal;
	margin-left:2.5em;
	margin-bottom:0.75em;
}

ol li ol li {
	list-style-type:none;
	margin-bottom:1em;
}

dl {
}

dl dt {
	line-height:1.75em
}

dl dd {
	text-indent:1em;
	line-height:1.75em
}

/* ***** ***** ***** ***** MISC  ***** ***** ***** ***** */
.floatnone {
	float:none !important;
}
.floatNone {
	float:none !important;
}
.floatLeft {
	float:left;
}

.floatRight {
	float:right;
}

.clear {
	clear:both;
}

.dtcClearNone {
clear:none;
}

.clearRight {
	clear:right;
}

.clearLeft {
	clear:left;
}

.alignRight {
	text-align:right;
}

.bckgndRed {
	background:red;
}

.dtcAlignLeft {
	text-align:left;
}

.dtcAlignCenter {
	text-align:center;
}

.dtcAlignRight {
	text-align:right;
}

.dtcBold {
	font-weight:bold;
}

.dtcItalic {
	font-style:italic;
}
.dtcBlock {
	display:block;
}

.dtcInline {
	display:inline;
}

.dtcOff {
	height:1px;
	left:-9999em;
	overflow:hidden;
	position:absolute;
	top:0;
	width:1px;
}

.dtcMarginTop70 {
	margin-top:70px !important;
}
.dtcMarginBottom10 {
	margin-bottom:10px !important;
}
.dtcMarginLeft50 {
	margin-left:50px;
}
.dtcMarginRight5 {
	margin-right:5px;
}
.dtcMarginLeft0 {
	margin-left:0;
}
.dtcPadding15 {
	padding:15px;
}
/* BUTTON INDENT - IE6 */
* html .dtcPaddingBottom0IE {
	padding-bottom:0;
}
/* BUTTON INDENT - IE7 */
* + html .dtcPaddingBottom0IE {
	padding-bottom:0;
}
.dtcPositionRel {
	position:relative;
}
.dtcWidth100 {
width:100%;
}

.dtcLoadingImg {
background: #EEEEEE url("../img/theme/ajax-loader.gif") no-repeat scroll center;
}

/* ***** ***** ***** ***** LOGIN / REGISTER  ***** ***** ***** ***** */

.login {
	display:inline;
	float:left;
	margin:20px 0 60px 0;
	min-height:120px;
	width:298px;
	position: relative;
}
.login a, .register a {
	text-decoration:none;
	font-weight:bold;
	color:#007BC3;
}
.register a {
	font-size:12px;
}
.login a:hover, .register a:hover {
	color:#0A2F73
}
.login ul {
	margin:0;
}
.login ul li {
	margin-bottom:10px;
	background:url("../img/bodylinkbullet.gif") no-repeat scroll 0 4px transparent;
	list-style-type:none;
	margin:0 0 0.2em;
	padding:0 0 0 12px;
	line-height:1.6em;
	position: relative;
}
.register ul li {
	margin-bottom:10px;
	background:url("../img/bodylinkbullet.gif") no-repeat scroll 0 2px transparent;
	list-style-type:none;
	margin:0 0 0.2em;
	padding:0 0 0 12px;
	line-height:1.6em;
	position: relative;
}
.register ul li.arrowRight {
	background:url("../img/bodylinkbullet.gif") no-repeat scroll right 4px transparent;
	list-style-type:none;
	margin-bottom:0;
	padding:0 12px 0 0;
	position: relative;
}
.login form fieldset {
	border-bottom:1px dashed #B2D7ED;
	background:#edf6ff;
	padding:14px;
}
.login form fieldset label {
	margin-right:15px;
	color:#0a2f73;
	font-weight:bold;
}
.login form fieldset ul {
	margin:20px 0 0 57px;
}
.login form .cmSecureLink, .register form .cmSecureLink {
	background:url(../img/padlock.gif) no-repeat top left;
}
.login form input {
	-moz-border-radius:5px 5px 5px 5px;
	border:1px solid #B2D7ED;
	width:200px;
	padding:4px;
}
.register {
	display:inline;
	float:left;
	margin:20px 0 60px 20px;
	min-height:120px;
	width:298px;
}
.register h3, .login h3 {
	border-bottom:1px dashed #B2D7ED;
	margin-bottom:0;
	padding:10px 10px 15px 10px;
}
.register p {
	padding:14px;
	margin:0 !important;
}
.login ul.links {
	margin:0;
	padding:14px;
	border-bottom:1px dashed #B2D7ED;
}
.register ul.links {
	border-bottom:1px dashed #B2D7ED;
	margin:0;
	padding:13px 14px 116px;
}
.login ul#loginButton {
	-moz-border-radius:5px 5px 5px 5px;
	-moz-box-shadow:2px 2px 2px #BED7E6;
	background:url("../img/linkDarkBg.gif") repeat-x scroll center center transparent;
	border:1px solid #FFFFFF;
	cursor:pointer;
	float:right;
	margin:14px;
	padding:3px 10px;
}
.login ul#loginButton:hover {
	background:#0054a4;
}
.login ul#loginButton input {
	background:url("../img/smIconSecure.gif") no-repeat scroll left 3px transparent;
	border:medium none;
	color:#FFFFFF;
	cursor:pointer;
	font-size:1em;
	font-weight:bold;
	padding:0 0 0 8px;
	width:auto;
}
.login ul#loginButton li {
	background:none repeat scroll 0 0 transparent;
	margin-bottom:0;
	padding:0;
}
.register .linksLeft{
	float:left;
	margin-left:14px;
	padding-top:3px;
	}
.register .linksRight{
	float:right;
	margin-bottom:16px !important;
	margin-right:14px;
	margin-top:12px;
	}
.register .cmSecondaryButton{
	padding:3px 10px;
	}
.login ul.links li span{
	font-size:0.9em;
	display:block;
	margin-top:5px;
	line-height:normal;
	}
/* ***** ***** ***** ***** PROGRESS BAR  ***** ***** ***** ***** */
ul#progress {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	font-weight:600;
	margin:0;
	padding:0;
}
ul#progress li {
	float:left;
	display:block;
	height:14px;
	width:154px;
	text-align:center;
	position:relative;
	border-right:1px solid #fff;
	padding:26px 0;
	margin-left:0;
}
ul#progress li span {
	left:66px;
	position:absolute;
	top:56px;
	text-indent:-99999px;
	display:block;
	height:22px;
	width:22px;
}
ul#progress li.progressDone span {
	background:url(../img/progressicon-done.gif) no-repeat top left;
}
ul#progress li.progressCurrent span {
	background:url(../img/progressicon-current.gif) no-repeat top left;
}
ul#progress li.progressNotDone span {
	background:url(../img/progressicon-next.gif) no-repeat top left;
}
ul#progress li.first {
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
	border-radius:5px 0 0 5px;
}
ul#progress li.last {
	-moz-border-radius:0 5px 5px 0;
	-webkit-border-radius:0 5px 5px 0;
	border-radius:0 5px 5px 0;
	border-right:none;
}
ul#progress li.progressDone {
	background:url(../img/progress-done.gif) repeat-x top left;
	color:#fff;
}
ul#progress li.progressCurrent {
	background:url(../img/progress-on.gif) repeat-x top left;
	color:#071d45;
}
ul#progress li.progressNotDone {
	background:url(../img/progress-off.gif) repeat-x top left;
	color:#071d45;
}
ul#progress li.progressDone a {
	text-decoration:none;
	color:#FFF;
}

/*.dtcProgressBarBtnAsLink {
	margin: 0 5px;
	top:23px;
	width:144px;
	white-space:normal;
}*/

/*input[type="submit"].dtcProgressBarBtnAsLink, */input.dtcProgressBarBtnAsLink {
	background:none;
	border:0;
	clear:both;
	color:#FFFFFF;
	font-size:1em;
	font-weight:bold;
	margin:-2px 0 0 0;
	padding:0;
	white-space:normal;
	width:144px;
	cursor:pointer;
}



/* ***** ***** ***** ***** FORMS  ***** ***** ***** ***** */

* + html fieldset {
	margin:0;
	padding:0;
}
form {
	font-size:1.2em;
}
form div.dtcBorder fieldset ol li a img, form div.dtcBorder fieldset ol li img {
background-color:transparent !important; /*fixes bug in IE - form ol li.dtcErrorWhite img.dtcIconError, form ol li.dtcErrorWhite img.dtcIconHelp, */
}
label {
	color:#0A2F73;
	line-height:normal;
	position:relative;
}

.dtcLabel {
	float:left;
	width:95%;
}

/*** FORM CONTAINER ***/
form fieldset, div.dtcBorder {
	position:relative;
}
.dtcBorder {
	-moz-box-shadow:0px 0px 0px #b3d7ed;
	-ms-box-shadow:0px 0px 0px #b3d7ed;
	-o-box-shadow:0px 0px 0px #b3d7ed;
	-webkit-box-shadow:0px 0px 0px #b3d7ed;
	box-shadow:0px 0px 0px #b3d7ed;
	background:#f4faff;
	border:1px solid #aecaea;
	color:#0B2F73;
	margin-bottom:22px;
	padding:0px;
}
.dtcBorder ol {
	position:;
}
/*** ROUNDED CORNERS - ALL TO BE 8PX ***/
.dtcBorder, form fieldset ol li.dtcError, li.dtcErrorWhite, div.dtcError, li.dtcFormAlert, li.dtcFormAlertWhite, .btnArrowLeft, .btnNoArrow, .btnArrowRight {
	-moz-border-radius:8px;
	-ms-border-radius:8px;
	-o-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
}
/*** CURVED CORNERS ON FIELDS ***/
div.dtcBorder fieldset ol li input[type="text"], div.dtcBorder fieldset ol li input[type="password"], div.dtcBorder fieldset ol li select, div.dtcBorder fieldset ol li textarea {
	-moz-border-radius:8px;
	-ms-border-radius:8px;
	-o-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #b2d7ed;
}
/*** CURVED CORNERS ON FIELDS - PADDING FOR SELECT TO IMPROVE APPEARANCE ***/
div.dtcBorder fieldset ol li select {
	padding:3px;
}
/*** FORM TEXT - FULL WIDTH ***/
p.dtcFormText {
	clear:both;
	font-weight:normal;
	margin-top:20px;
	margin-bottom:10px;
	width:95%;
}
h3.dtcFormText {
font-size:1.5em;
margin:10px 0 10px 15px;
}
ol.dtcFormTextList {
border-bottom:1px solid #AECAEA;
color:#4B4B4B;
margin:30px 15px 10px;
padding-bottom:20px;
}
ol.dtcFormTextList li {
	list-style-type:disc;
	line-height:normal;
}
ol.dtcFormTextList li.dtcFormAlert {
	list-style-type:none;
	margin-left:0;
	margin-right:0;
	width:100%;
}
ol.dtcFormTextList li.dtcFormAlert p {
	font-size:1em;
}

/*** LABELS (NESTED) - BOLD OFF ***/
ol.dtcStacked li label.dtcInline, fieldset ol li fieldset ol li label {
	font-weight:normal;
	padding-top:0;
	vertical-align:middle;
	width:auto;
}
/*** LABELS (NESTED) - BOLD OFF ***/
ol.dtcStacked li.dtcIconError {
	margin-right:0;
}

/*** INPUTS - TEXT ***/
/* INPUT WIDTH 100PX */
input.dtcWidth100 {
	width:100px !important;
}
/* INPUT & TEXTAREA DEFAULT WIDTH 230PX */
fieldset ol li input[type="text"], fieldset ol li input[type="password"], fieldset ol li textarea {
	width:220px;
}
/* INPUT BUTTONS DEFAULT WIDTH AUTO */
fieldset ol li input {
	width:auto;
}

/*** INPUT LEFT ALIGNED ***/
label.dtcInputLeftAlign {
	font-weight:normal;
	padding-bottom:10px;
	width:auto;
}

/*** CHECK BOX CONFIRMATION ***/
label.dtcInputCheckConfirm {
	padding-right:15px;
	margin-left:1.6em;
	width:93%;
}
label.dtcInputCheckConfirm input {
	margin-bottom:0;
	margin-left:-1.7em;
	vertical-align:top;
	width:
}

label.dtcInputCheckConfirmWidth93 {
	width:93%;
}

/*** BUTTON HOLDER ***/
.threeBtnHolder {
	width:100%;
	padding-bottom:5px;
}
.threeBtnHolder .btnSpacer {
	margin:0 10px;
}

.threeBtnHolder div.floatRight {
	margin-right:5px;
}



/*** BUTTON INLINE WITH INPUT ***/
span.dtcButtonInline {
padding:3px 7px;
position:absolute;
}
/*** BUTTON INLINE WITH INPUT ***/
div.dtcBorder span.dtcButtonEdit {
	position:absolute;
	right:20px;
	top:10px;
	margin:0;
}
* html div.dtcBorder span.dtcButtonEdit {
	top:20px;
	right:30px;
}
* + html div.dtcBorder span.dtcButtonEdit {
	top:20px;
	right:20px;
}
/*** BUTTON INDENT (NO LABEL ON LEFT) ***/
.dtcButtonIndent, span.dtcButtonIndent {
margin-left:43%;
}
/* BUTTON INDENT - IE6 */
* html span.dtcButtonIndent, * html .dtcButtonIndent {
margin-left:41%;
}
/* BUTTON INDENT - IE7 */
* + html span.dtcButtonIndent, * + html .dtcButtonIndent {
margin-left:41%;
}

/* REDUCE DELETE BUTTON WIDTH - IE6 */
* html span.dtcButtonIE input {
margin-right:0;
margin-left:0;
}
/* BUTTON INDENT - IE7 */
* + html span.dtcButtonIE input {
margin-right:0;
margin-left:0;
}

/*** £ SYMBOL POSITIONING ***/
.currency {
	float:left;
	width:3%;
	font-weight:bold;
	margin-right:;
/*	position:absolute;
	left:20em;*/
	/*right:7px;*/
/*	top:0.5em;*/
}
/* £ SYMBOL POSITIONING - IE6 */
* html .currency {
	left:19em;
}
/* £ SYMBOL POSITIONING - IE7 */
* + html .currency {
	left:19em;
}



/*** FORM ***/
fieldset legend {
	font-size:1.5em;
	line-height:1.5;
}
form fieldset ol, form ol li {
	margin:0;
	padding:0;
}
fieldset ol {
	list-style:none;
	padding:1em 1em 0;
}
fieldset ol li {
	padding-bottom:1em;
	list-style-type:none;
	
}

fieldset ol li p {
	margin:0;
}

form fieldset, form li label input {
	border:0;
}
form legend {
	color:#0a2f73;
	font-weight:bold;
}
form ol li {
	clear:both;
	list-style-type:none;
	margin:0 15px;

}
form li input {
	padding:4px;
}
form li select {
}
form li fieldset, form li label, form li p {
	display:block;
	float:left;
	margin:/*0.25em */0;
}
form fieldset li label {
padding-top:0.5em;
vertical-align:top;
}
form fieldset p {
	margin:10px 15px;
	padding:0;
	font-size:1em;
}
form fieldset textarea {
	overflow:auto;
	width:160px;
}
fieldset ol li fieldset {
	width:92%; /* had to reduce width to allow error icon to sit inline and at top for radio/checkbox (2+) */
	position:relative;
	padding:0;
	margin:0;
}
fieldset ol li fieldset legend {
	white-space:normal;
	float:left;
	font-weight:normal;
	display:block;
	padding-top:0;
}
fieldset ol li fieldset legend span {
	float:none;
	line-height:1.25em;
	top:0px;
}
fieldset ol li fieldset ol {
	margin:0;
	padding:0;
	margin-bottom:10px;
}
* html fieldset ol li fieldset legend span {
float:left;
}
* + html fieldset ol li fieldset legend span {
float:left;
}
* html fieldset ol li fieldset legend span span {
float:none;
}
* + html fieldset ol li fieldset legend span span {
float:none;
}

/*** RADIO BUTTONS & CHECK BOXES ***/
fieldset ol li fieldset ol li {
	display:;
	margin:0;
	padding:0;
	width:;
	/*clear:none;*/
}
/*** RADIO/CHECKBOX INPUTS POSITIONING ***/
ol.dtcStacked {
	margin-left:0;
	float:right;
	width:54%; /* had to reduce width to allow error icon to sit inline and at top for radio/checkbox (2+) */
}
* + html fieldset legend {
	margin-left:-5px;
}
form fieldset legend {
	float:left;
	padding-top:10px;
}
form fieldset legend span {
	float:left; /* for lengthy text in legends allows wrapping */
	margin:10px 0 10px 15px;
	white-space:normal;
}
fieldset fieldset legend {
	font-size:1em;
}
form fieldset fieldset legend span {
	margin:10px 0;
}

/*** RADIO & CHECKBOX DEFAULT WIDTH AUTO ***/
fieldset ol li fieldset ol li input {
	margin-right:7px;
	width:auto;
}

/*** REQUIRED TEXT ***/
.dtcRequiredText {
	clear:both;
	color:#4B4B4B;
	font-size:0.9em;
	font-weight:normal;
}
span.dtcRequired {
	background:url(../img/required.gif) no-repeat;
	float:;
	width:;
	padding:0 3px;
}
span.dtcRequired span {
	position:absolute;
	left:-9999px;
}


/*** NO DOTTED LINE TOP & BOTTOM WITH WHITE BACKGROUND ***/
li.dtcWhiteBGDottedLineNone {
	background:#ffffff;
	overflow:auto;
	position:;
	padding:10px 10px 20px 10px;
	vertical-align:middle;
}
* html li.dtcWhiteBGDottedLineNone {
height: 1%;
}
/*** DOTTED LINE TOP & BOTTOM WITH WHITE BACKGROUND ***/
li.dtcWhiteBGDottedLine {
	background:#ffffff;
	border-top:1px dotted #AECAEA;
	border-bottom:1px dotted #AECAEA;
	overflow:auto;
	position:;
	padding:10px 10px 20px 10px;
}
* html li.dtcWhiteBGDottedLine {
height: 1%;
}
/*** DOTTED LINE TOP WITH WHITE BACKGROUND ***/
li.dtcWhiteBGDottedLineTop {
	background:none repeat scroll 0 0 #FFFFFF;
	border-top:1px dotted #AECAEA;
	overflow:auto;
	position:;
	padding:10px 10px 20px 10px;
	vertical-align:middle;
}
* html li.dtcWhiteBGDottedLineTop {
height: 1%;
}
/*** DOTTED LINE BOTTOM WITH WHITE BACKGROUND ***/
li.dtcWhiteBGDottedLineBottom {
	background:none repeat scroll 0 0 #FFFFFF;
	border-bottom:1px dotted #AECAEA;
	overflow:auto;
	position:;
	padding:10px 10px 20px 10px;
	vertical-align:middle;
}
* html li.dtcWhiteBGDottedLineBottom {
height: 1%;
}
/*** DOTTED LINE AT BOTTOM OF LI ***/
li.dtcDottedLine {
	border-bottom:1px dotted #AECAEA;
	margin-bottom:10px;
}
/*** DOTTED LINE AT TOP OF LI ***/
li.dtcDottedLineTop {
border-top:1px dotted #AECAEA;
margin-bottom:10px;
padding:10px;
}
/*** DOTTED LINE AT BOTTOM OF LI ***/
li.dtcDottedLineBottom {
border-bottom:1px dotted #AECAEA;
margin-bottom:10px;
padding:10px;
}

div.dtcText h3{
font-size:1.5em;
margin:10px 0 10px 15px;
}
div.dtcText h4 {
font-size:1.2em;
margin:10px 0 0 15px;
}
div.dtcText p {
color:#4b4b4b;
margin-bottom:0;
margin-left:15px;
}
div.dtcText p span {
color:#0A2F73;
}
div.dtcText div.dtcWhiteBGSolid {
background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #bbd2ed;
color:#4b4b4b;
margin:10px 15px 10px 14px;
padding:20px;
}
div.dtcText div.dtcWhiteBGSolid h3 {
margin:10px 0;
}
div.dtcText div.dtcWhiteBGSolid p {
font-size:1.2em;
margin:0 5px 1.5em 0;
}
div.dtcText div.dtcWhiteBGSolid ul li {
font-size:1.2em;
margin-left:1.5em;
}




/*** ERRORS ***/
div.dtcBorder fieldset ol li.dtcError input[type="text"], div.dtcBorder fieldset ol li.dtcError input[type="password"], div.dtcBorder fieldset ol li.dtcError textarea, div.dtcBorder fieldset ol li.dtcError select, div.dtcBorder fieldset ol li.dtcErrorWhite input[type="text"], div.dtcBorder fieldset ol li.dtcErrorWhite input[type="password"], div.dtcBorder fieldset ol li.dtcErrorWhite textarea, div.dtcBorder fieldset ol li.dtcErrorWhite select {
	border:1px solid #a10000;
}
form fieldset ol li.dtcError, div.dtcError {
	border:1px solid #a10000;
	background:#FFF;
	margin:0;
	margin-bottom:10px;
	padding:10px;
	padding-top:30px;
	overflow:hidden;
	width:auto;
}
/* IE6 CONDITIONAL */
* html form fieldset ol li.dtcError, * html div.dtcError {
	width:98%;
}
* html form fieldset ol li label.dtcInputCheckConfirm {
padding-left:10px;
margin-left:0;
}
* html form fieldset ol li label.dtcInputCheckConfirm input {
margin-left:0;
}
li.dtcError img.dtcIconError, li.dtcErrorWhite img.dtcIconError {
	margin:0;
	padding:0;
}
form fieldset ol li.dtcErrorWhite {
	border:1px solid #a10000;
	background:#FFF;
	margin:0 14px 10px 14px;
}
/*error & help icons within white sections*/
form ol li.dtcErrorWhite img.dtcIconHelp {
position:absolute;
right:54px;
}
form ol li.dtcErrorWhite img.dtcIconError {
position:absolute;
right:26px;
}
/* ERROR SUMMARY OUTWITH FORM TAG */
div.dtcError {
	color:#a10000;
	margin:10px 0;
	padding:10px;
	width:auto;
	/*width:618px;*/
}
div.dtcError h3 {
	color:#a10000;
}
div.dtcError h3 img {
	position:relative;
	top:0.1em;
}
div.dtcError ul {
	list-style:inside;
	margin-left:3px;
	padding-left:0;
}
div.dtcError ul li {
	margin-left:0;
	padding-left:0;
}
div.dtcError ul li a {
	color:#a10000;
	text-decoration:none;
}
/* ERROR SUMMARY WITHIN FORM TAG */
form div.dtcError {
	color:#a10000;
	font-size:0.8327em;
	margin:10px 0;
	padding:10px;
	width:auto;
	/*width:618px;*/
}
form div.dtcError h3 {
	color:#a10000;
}
form div.dtcError h3 img {
	position:relative;
	top:0.1em;
}
form div.dtcError ul {
	list-style:inside;
	margin-left:3px;
	padding-left:0;
}
form div.dtcError ul li {
	margin-left:0;
	padding-left:0;
}
form div.dtcError ul li a {
	color:#a10000;
	text-decoration:none;
}
span.dtcErrorMessage {
	color:#a10000;
	display:block;
	font-weight:bold;
	margin-bottom:7px;
	padding-left:43%;
	width:50%;
}
div.dtcErrorMessageFullWidth span.dtcErrorMessage {
	color:#a10000;
	display:;
	font-weight:bold;
	margin-bottom:7px;
	padding-left:0;
	width:90%;
}

/* FIELD INDENT - WIDTH - change width of labels column */
form li fieldset, form li label, form li p, fieldset ol li fieldset legend {
	width:43%;
}
/* FIELD INDENT - MARGIN-LEFT - change indent of fields column (should match width above) */
.dtcFormFieldIndent {
	margin-left:50%;
}
/* DATE FIELDS - date fields (not dropdowns) */

li.dtcDateFields {

}

li.dtcDateFields p {

}

li.dtcDateFields p span{
}

li.dtcDateFields label {
	/*font-size:0;*/
}

li.dtcDateFields input.dayMonth{
	text-align:center;
	width:2em;
	margin-right:20px;
	margin-bottom:0;
}

li.dtcDateFields input.year {
	text-align:center;
	width:4em;
	margin-bottom:0;
}
li.dtcDateFields img {
	vertical-align:top;
}
li.dtcDateFields p.info {
	float:right;
	margin-top:5px;
	color:#666;
	font-size:70%;
}


/*** SORT CODE FIELDS ***/
li.dtcSortCodeFields {
}

li.dtcSortCodeFields input.sortCode{
	text-align:center;
	width:2em;
	margin-right:2px;
	margin-bottom:0;
}

li.dtcSortCodeFields label {
	/*font-size:0;*/
}

/*** ALERT BOX ***/
li.dtcFormAlert {
	border:1px solid #0A2F73;
	background:#FFF;
	overflow:hidden;
	margin-bottom:10px;
	position:relative;
	width:95%;	
}
li.dtcFormAlertNoBorder {
	border-top:0;
	border-right:0;
	border-left:0;
	background:#FFF;
	overflow:hidden;
	margin-bottom:10px;
	position:relative;
	width:;	
}
li.dtcFormAlertWhite {
	background:#FFFFFF;
	border:1px solid #0A2F73;
	margin-bottom:10px;
	overflow:hidden;
	padding-bottom:0;
	padding-top:0;
	position:relative;
	width:92%;
}
li.dtcFormAlert h3, li.dtcFormAlertNoBorder h3, li.dtcFormAlertWhite h3 {
	margin:0;
	padding:0;
	text-indent:-9999px;
}
.dtcFormAlert h3 img, li.dtcFormAlertNoBorder h3 img, li.dtcFormAlertWhite h3 img {
	position:absolute;
	left:10px;
	top:10px;
}
.dtcFormAlert p, .dtcFormAlertWhite p {
	margin:0 10px;
	padding:10px 0;
	padding-left:30px;
	width:90%;
}
li.dtcFormAlertNoBorder p {
	margin:0 10px;
	padding:0 0 0 30px;
	width:90%;
}
li.dtcFormInfoHelp p {
	width:86%;
}
li.dtcFormInfoHelp img.dtcIconHelp {
margin-left:0;
padding-top:2px;
position:static;
right:40px;
}

/*** LABEL INFORMATION TEXT ***/
li span.dtcLabelInfoMessage {
	clear:both;
	color:#4B4B4B;
	display:block;
	font-size:0.9em;
	font-weight:normal;
	margin:3px 0 0 0;
	padding:0;
	width:43%;
}

/*** FIELD INFORMATION TEXT ***/
li span.dtcInfoMessage {
	clear:both;
	color:#4B4B4B;
	display:block;
	font-size:0.9em;
	font-weight:normal;
	line-height:;
	position:relative;
	margin:3px 0 0;
	margin-bottom:0;
	padding:0 0 0 43%;
	width:56%;
/*	min-height:1px;
	min-height:auto !important;
	height:1px;*/
}
li span.dtcInfoMessage p {
	font-size:1em;
	margin-bottom:2em;
	width:auto;
}


/* NESTED FIELDS */
.dtcFormFieldNested {
	margin-left:0;
}

.dtcTerms {
	background:#ffffff;
	border:1px solid #0A2F73;
	height:600px;
	min-height:600px;
	overflow-x:auto;
	overflow-y:scroll;
	padding:20px;
}

.dtcTerms p {
	margin-right:;
	width:95%;
}

/*** NESTED FIELDSETS FOR RADIO/CHECK ***/
fieldset ol li fieldset ol {
	margin:0;
}
.dtcRadioInline {
	float:left;
	clear:none;
	display:inline;
	margin-right:37px;
	white-space:nowrap;
}
.dtcRadioInline2 {
	clear:none;
	display:inline;
	float:left;
	white-space:nowrap;
	margin-right:0;
}
* html .dtcRadioInline {
	margin-right:auto;
}

/*** dotted LINE WHITE AREA ***/
li.dtcWhiteBGdottedLine {
	background:#ffffff;
	border-top:1px dotted #AECAEA;
	border-bottom:1px dotted #AECAEA;
	overflow:auto;
	padding:10px 10px 20px 10px;
}
/*** dotted LINE AT BOTTOM OF LI ***/
li.dtcdottedLine {
	border-bottom:1px dotted #AECAEA;
	margin-bottom:10px;
}
/*** MARKER - DO NOT DELETE ***/
li.dtcWhiteBGIndent {

}

/*** AMPP JOURNEY (RK) ***/
.dtcTopPageFailureSection ol li{
padding-bottom:0em;
}


/*** PRINT TEXT, LINK & ICON ***/
p.dtcPrintHolder {
	font-size:1em;
	margin:17px 15px 10px 15px;
	padding-bottom:30px;
}
p.dtcPrintHolder span.dtcPrintText {
	color:#0a2f73;
	float:left;
	font-weight:bold;
	width:70%;
}
p.dtcPrintHolder span.dtcPrintLink {
	color:#007bc3;
	font-weight:bold;
	float:right;
	width:auto;
	text-align:right;
}
p.dtcPrintHolder span.dtcPrintLink a.dtcPrintLinkIcon {
	color:#007bc3;
	font-weight:bold;
	text-decoration:none;
	background-position:0 50%;
}
p.dtcPrintPDFHolder {
	font-size:1em;
	margin:15px;
	padding-bottom:;
}
p.dtcPrintPDFHolder span.dtcPrintPDF {
	color:#0a2f73;
	font-weight:bold;
}
/*** IE6 CONDITIONALS ***/
* html ol.dtcStacked {
	margin-top:-10px;
}
* html dtcStacked {
	margin-top:-10px;
}
* html div.dtcBorder fieldset ol li input[type="text"], * html div.dtcBorder fieldset ol li input[type="password"], * html div.dtcBorder fieldset ol li select, * html div.dtcBorder fieldset ol li textarea {
	border:1px solid #b2d7ed;
}
* html div.dtcBorder fieldset ol li input[type="radio"] {
	border:1px solid #EDF6FF;
}
* html div.dtcBorder fieldset ol li input[type="checkbox"] {
	border:1px solid #EDF6FF;
}
/*** IE7 CONDITIONALS ***/
* + html ol.dtcStacked {
	margin-top:-15px;
}
* + html dtcStacked {
	margin-top:-10px;
}
* + html fieldset ol li fieldset legend {
	margin-left:-7px;
}



/* ***** ***** ***** ***** TABLES  ***** ***** ***** ***** */
/* Table - basic table e.g. summary */
div.dtcTableSummary table, table.dtcTableSummary {
border-collapse:collapse;
border-spacing:0;
border:0;
color:#0b2f73;
margin:10px 0 10px 15px;
width:75%;
}
	div.dtcTableSummary table caption, table.dtcTableSummary caption {
	color:#0A2F73;
	font-weight:bold;
	font-size:1.5em;
	line-height:1.5;
	margin:10px 0 10px 0;
	}
	div.dtcTableSummary table th, table.dtcTableSummary th {
	font-weight:normal;
	padding:9px 0;
	width:57%;
	}
	div.dtcTableSummary table td, table.dtcTableSummary td {
	font-weight:bold;
	padding:9px 0;
	}

/* Table - basic table e.g. payments */
table.dtcTablePayments {
border-collapse:collapse;
border-spacing:0;
border:0;
color:#0b2f73;
margin:10px 0 10px 15px;
width:75%;
}
	table.dtcTablePayments caption {
	color:#0A2F73;
	font-weight:bold;
	font-size:1.5em;
	line-height:1.5;
	margin:10px 0 10px 0;
	}
	table.dtcTablePayments th {
	font-weight:normal;
	padding:9px 0;
	width:57%;
	}
	table.dtcTablePayments td {
	font-weight:normal;
	padding:9px 0;
	}
	table.dtcTablePayments td span {
	font-size:1.5em;
	font-weight:bold;
	}

/* Table - benefits of tax relief */
table.dtcTableBenefitTR {
border-collapse:collapse;
border-spacing:0;
border-top:1px solid #8496b9;
color:#0b2f73;
margin:1em 0 1em 1px;
width:317px;
}
	table.dtcTableBenefitTR th {
	padding:12px 0;
	text-align:left;
	}
	table.dtcTableBenefitTR td {
	padding:12px 0;
	text-align:right;
	}
	table.dtcTableBenefitTR th.total, table.dtcTableBenefitTR td.total {
	border-bottom:1px solid #0b2f73;
	border-top:1px solid #0b2f73;
	font-weight:bold;
	}
	table.dtcTableBenefitTR th span, table.dtcTableBenefitTR td span {
	padding-right:10px;
	}

/* Table - investment choice */
table.dtcTableInvChoice {
border-collapse:collapse;
border-spacing:0;
border-top:1px dotted #aecaea;
color:#0b2f73;
margin:0 0 2em 1px;
width:100%;
}
	table.dtcTableInvChoice caption {
	color:#0A2F73;
	font-weight:bold;
	font-size:1.5em;
	line-height:1.5;
	padding:10px 0 10px 15px;
	}
	table.dtcTableInvChoice th {
	background:#eff7ff;
	border-right:1px solid #AECAEA;
	border-bottom:1px dotted #aecaea;
	font-weight:bold;
	padding:10px;
	text-align:left;
	}
	table.dtcTableInvChoice td {
	background:#ffffff;
	border-right:1px solid #AECAEA;
	border-bottom:1px dotted #aecaea;
	font-weight:bold;
	padding:10px;
	text-align:left;
	}
	table.dtcTableInvChoice .dtcTableBorderRight  {
	border-right:1px solid #aecaea;
	}



/* Tables with numeric data */
table.dtcTableTypeData {
border-collapse:collapse;
border-color:#000;
border-spacing:0;
border-style:solid;
border-width:0;
margin:1em 0 1em 1px;
}
	table.dtcTableTypeData caption {
	text-align:left;
	font-size:1.5em;
	font-weight:bold;
	}
	table.dtcTableTypeData th, table.dtcTableTypeData td {
	border:1px solid #B2D7ED;
	padding:2px 6px;
	}

/* Tables with text */
table.dtcTableTypeText {
border-collapse:collapse;
border-spacing:0;
border:1px solid #b2d7ed;
margin:1em 0 1em 1px;
}
	table.dtcTableTypeText caption {
	text-align:left;
	font-size:1.5em;
	font-weight:bold;
	}
	table.dtcTableTypeText th, table.dtcTableTypeText td {
	border:1px solid #b2d7ed;
	padding:2px 6px;
	}

/* Table header cells <th> sitting horizontally */
th.dtcTableCellHead[scope="col"], tr.dtcTableCellHead th, tr.dtcTableCellHead td {
background:#0a2f73;
border:1px solid #b2d7ed;
color:#FFF;
font-weight:bold;
padding:5px;
text-align:left;
}
	/* Table header cells <th> sitting horizontally (applied to row <tr> for IE6) */
	tr.dtcTableCellHead th, {
	background:#0a2f73;
	border:1px solid #b2d7ed;
	color:#FFF;
	font-weight:bold;
	padding:5px;
	text-align:left;
	width:;
	}
/* Table header cells <th> sitting vertically */
th.dtcTableCellHead[scope="row"] {
border:1px solid #b2d7ed;
font-weight:bold;
padding:5px;
text-align:left;
}
	/* Table header cells <th> sitting vertically (applied to row <tr> for IE6) */
	th.dtcTableCellHead {
	border:1px solid #b2d7ed;
	font-weight:bold;
	padding:5px;
	text-align:left;
	}

/* Table data cells with text <td> */
td.dtcTableCellText {
text-align:left;
border:1px solid #b2d7ed;
padding:5px;
}

/* Table data cells with numeric values <td> */
td.dtcTableCellData, tr td.dtcTableCellData {
text-align:right;
}

/* Table Total header cell with <th> */
th.dtcTableCellTotalText[scope="row"], tr.dtcTableAltRow th.dtcTableCellTotalText[scope="row"] {
border:1px solid #b2d7ed;
font-size:1.1em;
font-weight:bold;
text-align:left;
}

/* Table Total data cell <td> */
td.dtcTableCellTotalData {
font-size:1.1em;
font-weight:bold;
text-align:right;
}

/* Table alternate row highlight <tr> */
tr.dtcTableAltRow th[scope="row"], tr.dtcTableAltRow th, tr.dtcTableAltRow td {
background:#edf6ff;
}
/* Table alternate row highlight <tr> for IE6 */
tr.dtcTableAltRow th.dtcTableCellHead, tr.dtcTableAltRow td.dtcTableCellText, tr.dtcTableAltRow td.dtcTableCellData, tr.dtcTableAltRow td.dtcTableCellTotalText, tr.dtcTableAltRow td.dtcTableCellTotalData {
background:#edf6ff;
}

hr.dtcTableSeparator {
height:1px;
margin:0 15px;
padding:0;
border-top:0;
border-bottom:1px dotted #AECAEA;

/*    height: 1px;
    margin: 0;
    padding: 0;
    border-top: 0;
    border-bottom: 1px dotted #CC9900;*/
}

/* ***** ***** ***** ***** ICONS  ***** ***** ***** ***** */

/*** ICONS INFO, ERROR VALIGN  ***/
/*fieldset ol li a img, fieldset ol li img {
	margin-top:1px;
	margin-left:60px;
	vertical-align:top;
}*/
img.dtcDatePicker {
	background-color:transparent;
	margin-left:auto;
	vertical-align:top;
}
img.dtcCCV {
	background-color:transparent;
	margin-left:50px;
	vertical-align:top;
}
img.dtcIconHelp {
	background-color:transparent;
	margin-left:60px;
	padding-top:2px;
	position:absolute;
	right:40px;
}
img.dtcIconError {
	background-color:transparent;
	color:#A10000;
	font-weight:bold;
	margin-left:20px;
	padding-top:2px;
	vertical-align:top;
	position:absolute;
	right:12px;
}
img.dtcIconDirectDebit {
	background-color:transparent;
	position:absolute;
	right:20px;
	top:20px;
	margin:0;
}
* html img.dtcIconDirectDebit {
	top:20px;
	right:30px;
}
* + html img.dtcIconDirectDebit {
	top:20px;
	right:20px;
}








span.dtcNestIconError {
	float:right;
	position:relative;
	width:5%;
}
/*
* html span.dtcNestIconError {
	top:-2em;
}
* + html span.dtcNestIconError {
	top:-2em;
}*/
span.dtcNestIconError img.dtcIconError {
	float:right;
	position:static;
	right:12px;	
}
/* ICONS ALT TEXT */
div.dtcBorder fieldset ol li a {
text-decoration:none;
}


/* ***** ***** ***** ***** BUTTONS  ***** ***** ***** ***** */
a.secBtn, a.priBtn {
	font-size:12px;
}

.priBtn {
	background:url(../img/primary_btnfiller_off.gif) no-repeat;
	color:#FFF;
	-moz-box-shadow:3px 3px 8px #0b2f73;
	-ms-box-shadow:3px 3px 8px #0b2f73;
	-o-box-shadow:3px 3px 8px #0b2f73;
	-webkit-box-shadow:3px 3px 8px #0b2f73;
	box-shadow:3px 3px 8px #0b2f73;
	border:1px solid #e0edfe;

}


.priBtn:hover {
	background:url(../img/primary_btnfiller_over.gif) no-repeat;
	color:#FFF;
}

.secBtn{
	background:url(../img/secondary_btnfiller_off.gif) no-repeat;
	color:#007BC3;
	-moz-box-shadow:3px 3px 8px #0b2f73;
	-ms-box-shadow:3px 3px 8px #0b2f73;
	-o-box-shadow:3px 3px 8px #0b2f73;
	-webkit-box-shadow:3px 3px 8px #0b2f73;
	box-shadow:3px 3px 8px #0b2f73;
	border:1px solid #e0edfe;
}


.secBtn:hover {
	background:url(../img/secondary_btnfiller_over.gif) no-repeat;
	color:#0B2F73;
}


/* ***** ***** ***** ***** BUTTON WITH LEFT ARROW  ***** ***** ***** ***** */
.btnArrowLeft {
	background-position:center left;
	font-weight:bold;
	cursor:pointer;
	padding:4px 9px;
	padding-left:1.5em;
	margin:8px;
}

a.btnArrowLeft {
	text-decoration:none;
	font-size:12pt;
}


.btnArrowLeft:hover {background-position:center left;}

/* IE7 ONLY */
* + html .btnArrowLeft {
	padding:4px 0;
	margin:0;
}

* + html a.btnArrowLeft {
	padding:4px 32px;
	margin:0;
}

/* IE6 ONLY */
* html .btnArrowLeft  {
	padding:4px 0;
	margin:0;
}

* html a.btnArrowLeft  {
	padding:4px 32px;
	margin:0;
}


/* ***** ***** ***** ***** BUTTON WITH NO ARROW  ***** ***** ***** ***** */
.btnNoArrow {
	background-position:center center;
	font-weight:bold;
	cursor:pointer;
	padding:4px 9px;
	margin:8px;
}

a.btnNoArrow {
	text-decoration:none;
	font-size:12pt;
}



.btnNoArrow:hover {
	background-position:center center;
}

/* IE7 ONLY */
* + html .btnNoArrow {
	padding:4px 0;
	margin:0;
}

* + html a.btnNoArrow {
	padding:4px 32px;
	margin:0;
}

/* IE6 ONLY */
* html .btnNoArrow  {
	padding:4px 0;
	margin:0;
}

* html a.btnNoArrow  {
	padding:4px 32px;
	margin:0;
}

/* ***** ***** ***** ***** BUTTON WITH RIGHT ARROW  ***** ***** ***** ***** */
.btnArrowRight {
	background-position:center right;
	font-weight:bold;
	cursor:pointer;
	padding:4px 9px;
	padding-right:1.5em;
	margin:8px;

}

a.btnArrowRight {
	text-decoration:none;
	font-size:12pt;
}

.btnArrowRight:hover {
	background-position:center right;
}

/* IE7 ONLY */
* + html .btnArrowRight {
	padding:7px 0;
	margin:0;
}

* + html a.btnArrowRight {
	padding:4px 32px;
	margin:0;
}

/* IE6 ONLY */
* html .btnArrowRight  {
	padding:4px 0;
	margin:0;
}

* html a.btnArrowRight  {
	padding:4px 32px;
	margin:0;
}


/* ***** ***** ***** ***** BODY LINKS ***** ***** ***** ***** */

ul.bodyLinks {

}

ul.t16 {
	list-style-image: url(../img/node2_off.gif); 
	font-size:1.6em;
}

ul.t14 {
	font-size:1.4em;
	list-style-image: url(../img/node3_off.gif); 
}


ul.t12 {
	font-size:1.25em;
	list-style-image: url(../img/node4_off.gif); 
}


ul.bodyLinks li {
margin-left:24px;
}

ul.bodyLinks li a:link {color:#007BC3; text-decoration:none; }
ul.bodyLinks li a:visited {color:#0A2F73; text-decoration:none; }
ul.bodyLinks li a:hover {color:#0A2F73; text-decoration:underline;}
ul.bodyLinks li a:active,
ul.bodyLinks li a:focus {color:#0A2F733; text-decoration:none; }


/* ***** ***** ***** ***** SITEMAP ***** ***** ***** ***** */
div.sitemap {
	width:960px;
	background:none;
	border-bottom:1px solid #aecaea;
	padding:30px 0 30px 0;
	text-align:left;
}
div.sitemap ul.sitemapSection li dt, div.sitemap ul.sitemapSection li dd{
	text-indent:0;
	padding-left:12px;
}
div.sitemap h2 {
  font-family:'StandardLifeBold',sans-serif;
	background:url(../img/node2_off.gif) no-repeat 0 7px;
	margin-bottom:30px;
	padding-left:15px;
  font-size:2.2em;
  font-style:normal;
  font-weight:normal;
  line-height:normal;
}
div.sitemap h2 a {
	text-decoration:none;
	color:#0A2F73;
}
div.sitemap ul.sitemapSection {
	background:none;
	float:left;
	clear:both;
	margin:0;
	padding:0;
}
div.sitemap ul.sitemapSection li {
	margin:0px;
	padding:0;
	width:310px;
	background:none;
	display:block;
	float:left;
}
div.sitemap ul.sitemapSection li dl {
 float:/*left*/;
	margin:5px;
	color:#000;
	display:block;
	margin:0 0 25px 0;
	padding:0 10px 0 0;
}
div.sitemap ul.sitemapSection li dl a {
	text-decoration:none;
}
div.sitemap ul.sitemapSection li dl a:hover {
	color:#0a2f73;
}
div.sitemap ul.sitemapSection li dt {
	background:url(../img/node3_off.gif) no-repeat 0 7px;
	font-size:1.4em;
	font-weight:bold;
	margin-bottom:10px;
}
div.sitemap ul.sitemapSection li dt a {
	color:#0B2F73;
	float:none;
}
div.sitemap ul.sitemapSection li dd {
	background:url(../img/node4_off.gif) no-repeat 0 7px;
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:10px;
}
div.sitemap ul.sitemapSection li dd a {
	color:#007BC3;
	float:none;
}


/* ***** ***** ***** ***** FUND FILTER (RK) ***** ***** ***** ***** */
.dtcFfPercentageInput{width: 30px; text-align: right;}   
.dtcFfCellTooltipDiv{width:100%; height:35px; }  
.dtcFfFundBasket{display:none; width: 608px; height: 30px; padding: 5px; background-color:#007dce; color:#ffffff; -moz-border-radius: 0 0 8px 8px;}
.dtcFfFundBasket p{margin:5px 0 5px 50px;}
.dtcFfFundBasket img{float:left;}
select.dtcFfFundDataSelect{width:400px;}
.dtcFfFundDataSelectLabel{width:130px;}
input.dtcFfSearchFunds{width: 275px;}
span.dtcFfLeftToAllocatePercentages{font-weight:normal}
div.dtcFfFundFilterForm{display: none;}
div.dtcFfFundFilterForm legend span{font-size:1.8em; margin: 0 0 10px 15px;}
.dtcFfFundFilterForm fieldset ol li label{width: 100px;}
div.dtcFfBtnAsLink{display: inline;}
div.dtcFfBtnAsLink ol li{margin: 0px 0px 15px 0px; vertical-align:center;}
div.dtcFfBtnAsLink ul li{margin: 0px;}
div.dtcFfBtnAsLink ul{margin: 0px;}
div.dtcFfCaptionDiv{font-size:1.5em;line-height:1.5;background-color:#eff7ff;padding: 10px;border-width:1px 0 1px 0;border-style: dotted;border-color: #AECAEA;}	
div.dtcFfCaptionDiv span{margin:10px 0 10px 15px;white-space:normal;color:#0A2F73;}
.dtcFfPercentageLabelError{width: 603px; height: 30px; padding: 10px 0 0 15px; background-color:#ffc7c6; color:#444444; font-size:1.3em; font-weight:bold; border-width:1px 0 0 0 ;border-style: solid;	border-color: #AECAEA;-moz-border-radius: 0 0 8px 8px;}
.dtcFfPercentageLabelSuccess{width: 603px; height: 30px; padding: 10px 0 0 15px; background-color:#dee7ce; color:#444444; font-size:1.4em; font-weight:bold; border-width:1px 0 0 0 ;border-style: solid;border-color: #AECAEA;	-moz-border-radius: 0 0 8px 8px;}
div.dtcFfBtnAsLink input{text-align:left;vertical-align:center;	padding: 0px; border: medium none; background: none repeat scroll 0% 0% transparent; font-weight: bold; cursor: pointer;color: rgb(0, 123, 195);height: 20px;_height: 18px;#height: 18px;}


/* ***** ***** ***** ***** LOADING IMAGE (TK) ***** ***** ***** ***** */
.slgDijit .dijitDialogUnderlayWrapper .dtcLoadingImg {
background: #EEEEEE url("../img/theme/ajax-loader.gif") no-repeat scroll center;
}
/* skip tos - LB */
.dtcHide {position: absolute !important; height: 1px; width: 1px; overflow: hidden;clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

